
.elementor-image-carousel .swiper-container {
  width: 100% !important;
  visibility: visible !important;
  opacity: 1 !important;
}

/* custom css for header */
.godrej-banner-section .swiper-slide-image {
    width: 100% !important;
    object-fit: fill;
    object-position: top center !important;
}
.btn-discover-more .elementor-button-icon svg {
    width: 24px;
    height: 20px;
    margin-top: -2px;
	fill:#000;
}
.custom-plans-tab .e-n-tab-title[aria-selected="true"]::after,
.gallary-title::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -10px;
  width: 0;
  border-top: 10px solid #1f1f1f; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.custom-plans-tab .e-n-tab-title[aria-selected="true"],
.gallary-title {
    border-bottom: 2px solid #1f1f1f;	
}
.cf7-col input:focus, .cf7-col select:focus {
    outline: none !important;
}
.custom-cf7-wrapper {
  font-family: 'Raleway', sans-serif;
}

.cf7-two-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.cf7-col {
  flex: 0 0 48%;
}

.cf7-col input,
.cf7-col select {
  width: 100%;
  padding: 10px 15px;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.cf7-checkbox {
  margin-top: 20px;
  font-size: 14px;
}

.cf7-checkbox p {
    text-align: center;
    background-color: #fff;
    padding: 5px;
}

.cf7-checkbox input[type="checkbox"] {
  margin-right: 8px;
  transform: scale(1.2);
  vertical-align: middle;
  line-height:15px;
}

.cf7-submit-wrap {
    text-align: center;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.cf7-submit-button {
    background-color: #ca9742;
    color: #000;
    font-size: 14px;
    padding: 6px 16px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: background 0.3s ease;
	font-family: 'Raleway', sans-serif;
}

.cf7-submit-button:hover {
  background-color: #ca9742;
}

/* Responsive */
@media (max-width: 768px) {
  .cf7-col {
    flex: 0 0 100%;
  }
input.wpcf7-form-control.wpcf7-submit.has-spinner.cf7-submit-button {
    width: 100%;
}
  .cf7-checkbox {
    text-align: center;
  }
}